Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: loadkeys

Interfaces

### Description:

Load keyboard mappings.

### Interfaces:

loadkeys_domtrans( domain )

##### Summary

Execute the loadkeys program in the loadkeys domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

loadkeys_exec( domain )

##### Summary

Execute the loadkeys in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

loadkeys_run( domain , role )

##### Summary

Execute the loadkeys program in the loadkeys domain, and allow the specified role the loadkeys domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return